

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
16 Feb 2008 08:36:41 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.238])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m1G0acjR031514	for <[email-masked]>;
Sat, 16 Feb 2008 08:36:39 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so899259wxd.22 for
<[email-masked]>; Fri, 15 Feb 2008 16:36:37 -0800 (PST)
Received: by 10.142.148.7 with SMTP id v7mr2813604wfd.153.1203122197474; Fri,
15 Feb 2008 16:36:37 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs2320wfo; Fri,
15 Feb 2008 16:36:36 -0800 (PST)
Received: by 10.65.158.9 with SMTP id k9mr5353091qbo.47.1203122195687; Fri,
15 Feb 2008 16:36:35 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f18si4070115qba.14.2008.02.15.16.36.33; Fri,
15 Feb 2008 16:36:35 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1FE5X9S009237; Fri,
15 Feb 2008 18:30:45 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14866672 for [email-masked]; Fri,
15 Feb 2008 18:30:45 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1G0Uj02008117 for
<[email-masked]>; Fri, 15 Feb 2008 18:30:45 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1G0UciD019180 for
<[email-masked]>; Fri, 15 Feb 2008 18:30:44 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1G0UcYa016240 for
<[email-masked]>; Fri, 15 Feb 2008 18:30:38 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1G0Uctc016239 for [email-masked]; Fri, 15 Feb 2008 18:30:38 -0600
Date: Fri, 15 Feb 2008 18:30:38 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=37 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802150088
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

470
ATHW40 PHFO 160030
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0030 UTC SAT FEB 16 2008

BASED ON DATA THROUGH 0000 UTC FEBRUARY 16 2008

SKIES OVER THE ISLANDS HAVE CLOUDED UP DRAMATICALLY SINCE THE CLEAR
SKIES OF THIS MORNING. LIGHT TRADES AND AFTERNOON SEA BREEZES HAVE
BROUGHT SCATTERED TO BROKEN SKIES OVER MOST OF THE ISLANDS. THE
EXCEPTIONS BEING CLEAR SKIES OVER THE BIG ISLAND SUMMITS AND THE TOP
OF HALEAKALA. ON MAUI THE LAHAINA COAST...KEHEI COAST...AND THE
SHORELINE FROM SPRECKELSVILLE TO HUELO REMAIN MOSTLY CLEAR AS WELL.
SOUTH OF OAHU MID AND LOW LEVEL CLOUDS FORMED BY THE BIG ISLAND
PLUME ARE DRIFTING NORTH TOWARD THE SOUTH SHORE OF OAHU. SOME
SHOWERS ARE EMBEDDED WITHIN THIS CLOUD FIELD NEAR 20N.

A COLD FRONT IS MOVING EAST AT 30 MPH ALONG 27N AND STRETCHES FROM
24N 180 TO 30N 162W. THE ASSOCIATED CLOUD BAND IS 200 MILES ACROSS
AND MADE UP OF OVERCAST LAYERED CLOUDS WITH EMBEDDED TOWERING
CUMULUS AND CUMULONIMBUS. AHEAD OF THE FRONT MID AND HIGH LEVEL
CIRRUS COVER THE AREA FROM 27N TO 30N AND 152W TO 160W. A THIN
CONVERGENCE BAND 125 MILES AHEAD OF THE FRONT IS MADE UP OF CUMULUS
AND TOWERING CUMULUS AND RUNS FROM 20N 178W TO 28N 168W.

300 MILES EAST OF THE BIG ISLAND...AN UPPER LEVEL LOW IS CREATING AN
AREA OF LAYERED CLOUDS CENTERED NEAR 19N 148W.

WEST OF THE STATE AND NORTH OF 20N...SCATTERED STRATOCUMULUS /SC/
ARE MOVING NORTH TO NORTHWEST AT 15 MPH. SOUTH OF 20N LOW SCATTERED
SC ARE MOVING WEST AT 10 TO 20 MPH.

$$

MORRISON

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.